telescopes=LASCO C2,LASCO C3,STEREO A COR2,STEREO B COR2
image_in_folders=LASCO-C2,LASCO-C3,STEREO-A,STEREO-B
image_in_root=$SSWDB/packages/swpc_cat/data
export_location_root=$HOME/swpc_cat_exports
preferences_folder=$HOME/swpc_cat_preferences
max_interval_in_days=2
run_as_OPS_or_VnV=VnV
